QTO00DD - Feature #3533

C3000PSCADAIIINK1100010
11/25/2024 09:28 AM - zeng bo

Status: New Start date: 11/21/2024
Priority: Normal Due date:

Assignee: zeng bo % Done: 100%
Category: Estimated time: 3.00 hours
Target version: Spent time: 0.00 hour
Description

000cI0S-PSCADA
1.0000000NK1100D00000NK110000000000
2.0000000000000000000000000C0000R0

3.00000000000Nk1100000000000D000D00D00D00D0000000000D00DO0Do0Do000DD

History

#1 - 11/25/2024 09:29 AM - zeng bo

- Start date changed from 11/25/2024 to 11/21/2024
- % Done changed from 0 to 100

- Estimated time set to 3.00 h

#2 - 12/05/2024 09:50 AM - zeng bo

- Assignee set to zeng bo

Files
1102000500PscADALLD. pdf 473 KB 11/25/2024 zeng bo
0000000 jpg 89.9 KB 11/25/2024 zeng bo
